
#wb_header { height: 180px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 714px; padding-bottom: 60px; background-color: #ffffff; }
#wb_main:before { background: transparent url("../gallery_gen/ff230930ab50af88c77dfd58b8061a49.jpg") no-repeat center top; background-size: cover; opacity: 1; }
#wb_footer { height: 285px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/ff230930ab50af88c77dfd58b8061a49.jpg") repeat-x fixed center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1231px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1179px; min-height: 1231px; }
#wb_element_instance35 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 0px; left: 60px; min-width: 190px; width: 190px; min-height: 179px; height: 179px; display: block; z-index: 471; }
#wb_element_instance35 img { width: 190px; height: 179px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { top: 0px; left: 0; right: 0; min-height: 179px; height: 179px; display: block; z-index: 469; }
#wb_element_instance36 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 179px; }
#wb_element_instance36 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance37 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 95px; height: 95px; display: block; z-index: 676; }
#wb_element_instance37 ul { background: #99d100 none repeat-x center top; border: 0px none #000000; }
#wb_element_instance37, #wb_element_instance37 ul { text-align: center; }
#wb_element_instance37 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance37 li { margin: 0px 0px 0px 0px; }
#wb_element_instance37 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 37px 15px 37px; font: normal bold 16px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat right center; }
#wb_element_instance37 li.over > a, #wb_element_instance37 li:focus > a { border: 0px none #000000; font: normal bold 16px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance37 li.active > a { border: 0px none #000000; font: normal bold 16px 'IBM Plex Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance37:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance37:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance37:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; top: 40px; left: 100px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 465; }
#wb_element_instance39 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 10px; left: 10px; min-width: 85px; width: 85px; min-height: 72px; height: 72px; display: block; z-index: 349; }
#wb_element_instance39 img { width: 85px; height: 72px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance40 { top: 0px; left: 0; right: 0; min-height: 91px; height: 91px; display: block; z-index: 321; }
#wb_element_instance40 > .wb_shp { display: block; background-color: #99d100; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 91px; }
#wb_element_instance40 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 149; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; top: 110px; left: 20px; min-width: 280px; width: 280px; min-height: 394px; height: 394px; display: block; z-index: 152; }
#wb_element_instance43 { top: 100px; left: 8px; min-width: 304px; width: 304px; min-height: 554px; height: 554px; display: block; z-index: 148; }
#wb_element_instance43 > .wb_shp { display: block; background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; width: 304px; height: 554px; }
#wb_element_instance43 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance44 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 522px; left: 10px; min-width: 94px; width: 94px; min-height: 92px; height: 92px; display: block; z-index: 410; }
#wb_element_instance44 img { width: 94px; height: 92px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance45 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 522px; left: 107px; min-width: 98px; width: 98px; min-height: 92px; height: 92px; display: block; z-index: 412; }
#wb_element_instance45 img { width: 98px; height: 92px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 522px; left: 208px; min-width: 100px; width: 100px; min-height: 92px; height: 92px; display: block; z-index: 414; }
#wb_element_instance46 img { width: 100px; height: 92px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance47 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 146; }
#wb_element_instance47 > .wb_shp { display: block; background-color: rgba(153, 209, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance47 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance48 { top: 131px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 381px; }
	#wb_main { height: 950px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1300px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1451px; min-height: 1300px; }
	#wb_element_instance35 { top: 0px; left: 390px; min-width: 381px; width: 381px; min-height: 381px; height: 381px; display: block; }
	#wb_element_instance35 img { width: 381px; height: 381px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance36 { top: -5px; left: 0; right: 0; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance36 > .wb_shp { width: 100%; height: 230px; }
	#wb_element_instance37 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance37 > ul { display: block; }
	#wb_element_instance38 { top: 55px; left: 110px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance39 { top: 10px; left: 20px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance39 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance40 { top: 0px; left: 0; right: 0; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance40 > .wb_shp { width: 100%; height: 111px; }
	#wb_element_instance41 { top: 110px; left: 0px; min-width: 1198px; width: 1198px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance42 { top: 170px; left: 110px; min-width: 970px; width: 970px; min-height: 570px; height: 570px; display: block; }
	#wb_element_instance43 { top: 60px; left: 80px; min-width: 1020px; width: 1020px; min-height: 830px; height: 830px; display: block; }
	#wb_element_instance43 > .wb_shp { width: 1020px; height: 830px; }
	#wb_element_instance44 { top: 230px; left: 749px; min-width: 306px; width: 306px; min-height: 210px; height: 210px; display: block; overflow: hidden; }
	#wb_element_instance44 img { width: 411px; height: 308px; display: block; position: relative; left: 0px; top: -53px; max-width: inherit; }
	#wb_element_instance45 { top: 470px; left: 752px; min-width: 302px; width: 302px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance45 img { width: 343.3698630137px; height: 238.76712328767px; display: block; position: relative; left: -24.411052730343px; top: -10px; max-width: inherit; }
	#wb_element_instance46 { top: 660px; left: 754px; min-width: 300px; width: 300px; min-height: 196px; height: 196px; display: block; }
	#wb_element_instance46 img { width: 300px; height: 196px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance47 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance48 { top: 131px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
